@charset "UTF-8";

#wrapper {
	margin-top: 89px; /*119px;*/
	width: 100%;
	height: 106px;
	background-image: url('img/wrapper/bg-wrapper.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;	
	/*cursor: pointer;*/
	background-color: #FFF;
}

#wrapper.open {
	cursor: default;
}

#wrapper #logowrapper {
	background: url('img/wrapper/bg_button_wrapper.png') top center no-repeat;
	height: 246px;
	position: absolute;
	left: 50%;
	margin-left: -535px;
	margin-top: -150px;
	width: 288px;
}
#wrapper #logowrapper:hover{
	background-position: bottom center;
}

#wrapper #btn {
	position: absolute;
	right: 0px;
	margin-right: 30px;
	margin-top: 32px;
	cursor: pointer;
	display: none;
}

#wrapper .ombra{
	background: url('img/wrapper/bg_wrapper_ombra.png') top center repeat-x;
	bottom: 0;
	height: 46px;
	left: 0;
	position: absolute;
	width: 100%;
}


